<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6264a980d5cf90f786eea8132175c207">
  <dict>
    <!--2023-05-19 09:30:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:45.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2023-02-11 10:10:45.000-->
    <string key="hw_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2023-02-11 10:10:45.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:10:45.000-->
    <int key="sms_coding_national">1</int>
    <!--2023-02-11 10:10:45.000-->
    <string key="voicemail_carrier">Avea</string>
    <!--2023-02-11 10:10:45.000-->
    <string key="voicemail_number">999</string>
    <!--2023-02-11 10:10:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
